@media(max-width:1200px){
    .column{
        width: 33.3%;
        height: 90vh;
    }
    .column_text {
        padding: 100px 0px;
    }
    .c_image_title{     
        font-size: 45px;  
    }
    .column_text {
        padding: 100px 0px;
    }
    .text_block_content{
        padding: 0px 40px;
    }
    .map{
        width: 55%;
    }
    .map-content{
        margin-left: 630px;
    }
    .evensection-content{
        margin-left: 620px;
    }
    .right .evensection-content {
        margin-right: 620px;
    }
    .header{
        margin: 0px 60px;
    }
}
@media(max-width:1024px){
    .column{
        height: 80vh;
    }
    .column_text {
        padding: 80px 0px;
    }
    .text_block_content{
        padding: 0px 30px;
        font-size: 24px; 
    }
    .eventsection_title{
        font-size: 40px;
    }
    .c_img_margin{
        padding: 60px 0px;
    }
    .eventsection_c_column{
        padding: 80px 40px;
    }
    .map{
        width: 50%;
        height: 95%;
    }
    .evensection-content{
        margin-left: 550px;
    }
    .right .evensection-content {
        margin-right: 550px;
    }
    .eventsection_text{
        padding: 15px 0px 0;

    }
    .map-content{
        margin-left: 500px;
        padding-bottom: 50px;
    }
    .footer_column {
        padding: 0px 15px;
    }
    .c_img.align {
        margin: 0 -15px;
    }
    .header{
        margin: 0px 40px;
    }
}
@media(max-width:820px){
    .column{
        width: 100%;
        height: 100vh;
    }
    .c{
        padding: 60px 40px;
    }
    .column_text {
        padding: 50px 0px;
    }
    .text_block_content{
        padding: 0px 20px;
        font-size: 20px; 
    }
    .eventsection_title{
        font-size: 35px;
    }
    .eventsection_c_column{
        padding: 80px 40px 50px;
    }
    .c_img_margin{
        padding: 50px 0px 40px;
    }
    .map{
        width: 100%;
        height: 450px;
        position: relative;
    }
    .evensection-content{
        margin-left: 0px;
        padding: 0px 0px;
    }
    .right .evensection-content {
        margin-right: 0px;
        padding: 0px 0px
    }
    .eventsection_text{
        padding: 20px 0px 0px 0px;
    }
    .eventsection_subtitle{
        padding-top: 40px;
    }
    a.event_section_button {
        padding: 10px 50px;
    }

    .map-content {
        margin-left: 0px;
        padding: 30px 0px 0px 0px;
    }
    .footer_column {
        width: 50%;
        padding: 10px 10px;
    }
    .footer_column_logo_aligin {
        text-align: center;
    }

}
@media(max-width:740px){
    .column_text {
        padding: 40px 0px;
    }
    .text_block_content{
        padding: 30px 50px;
    }
    a.event_section_button {
        padding: 6px 30px;
    }
    .c_img_margin{
        padding: 40px 0px;
    }
    .map {
        height: 350px;
    }
}
@media(max-width:640px){
    .column_text {
        padding: 35px 25px;
    }
    .text_block_content{
        padding: 30px 30px;
    }
    .c_img_margin{
        padding: 30px 0px;
    }
    .banner_sizer {
        padding-top: 50.15%;
    }
}
@media(max-width:560px){
    .c {
        padding: 40px 40px ;
    }
    .column_text{
        padding: 35px 10px 65px;
    }
    .text_block_content{
        padding: 30px 40px 0;
        line-height: 2;
    }
    .c_img_margin{
        padding: 20px 0px;
    }
    .footer_column {
        width: 100%;
        padding: 10px 0px;
    }
    .footer_menulist, .footer_copy_right {
        line-height: 1.25;
    }
    .footer {
        padding: 40px 0 30px;
    }
    .footer_c {
        padding: 0 40px;
    }
    .c_img.align {
        margin: 0px;
    }
}
@media(max-width: 520px) {
    .img_logo {
        left: 0px;
        transform: none;
    }
}
@media(max-width:420px){
    .column_text {
        padding: 20px 0px 40px;
    }
    .text_block_content{
        font-size: 15px;
    }

    .eventsection_title{
        font-size: 23px;
    }
    a.event_section_button {
        padding: 5px 20px;
    }
    .map {
        height: 250px;
    }
    .banner_title {
        top: 38%;
        left: 25%;
        font-size: 22px;
    }
    .img_logo {
        width: 200px;
    }
    .header {
        margin: 0px 30px;
    }
    .lang_menu_text {
        top: 32px;
    }
    .lang-menu a {
        margin-left: 15px;
    }
}
@media (max-width: 375px) {
    .img_logo, .img_footer_hover {
        width: 180px;
    }
    .lang-menu a {
        margin-left: 10px;
    }
    .lang_menu_text {
        font-size: 14px;
    }
}
@media (max-width: 320px) {
    .banner_title {
        left: 21%;
    }
    .footer_column {
        padding: 10px 0px;
    }
}